PLOTS(1)

NAME
plots - graph plotting app for GNOME

SYNOPSIS
plots [OPTION]…

DESCRIPTION
Plots is a graph plotting app for GNOME. Plots makes it easy to visualise mathematical formulae. In addition to basic arithmetic operations, it supports trigonometric, hyperbolic, exponential and logarithmic functions, as well as arbitrary sums and products. It can display polar equations, and both implicit and explicit Cartesian equations.

Plots is designed to integrate well with the GNOME desktop and takes advantage of modern hardware using OpenGL.

OPTIONS

  Help Options:
-h, --help

    Show help options

--help-all

    Show all help options

--help-gapplication

    Show GApplication options

  GApplication Options:
--gapplication-service

    Enter GApplication service mode (use from D-Bus service files)

AUTHOR
Plots was written by Alex Huntley <huntley.alexander@gmail.com>.

This manual page was written by Sven Geuer <sge@debian.org> for the Debian project, it was based on plots --help-all output and can be used by other projects as well.